%%%---------------------------------------
%%% module      : data_global_counter
%%% description : 全服计数器
%%%
%%%---------------------------------------
-module(data_global_counter).
-compile(export_all).
-include("counter_global.hrl").



get_global_id(604,1) ->
    #base_global_counter{module = 604,id = 1,limit = 0,about = "时间偏移量（用于秘籍）"};

get_global_id(604,2) ->
    #base_global_counter{module = 604,id = 2,limit = 0,about = "当前第几届"};

get_global_id(_Module,_Id) ->
    [].

